Pbmtowbmp User Manual(0)

NAME
pbmtowbmp - convert a PBM image to a wireless bitmap (wbmp) file

SYNOPSIS
pbmtowbmp [pbmfile]

DESCRIPTION

This program is part of Netpbm(1)

pbmtowbmp reads a PBM image as input and produces a wbmp file as output.

LIMITATIONS

pbmtowbmp can generate only WBMP type 0. This is the only type specified in the WAP 1.1 specifications.

SEE ALSO
pbm(5) , wbmptopbm(1) , Wireless Application Environment Specification.

AUTHOR
Copyright (C) 1999 Terje Sannum <terje@looplab.com>.